@charset "UTF-8";
/* CSS Document */


#g_navi ul li span {
	color: #000;
}

#about_contents {
	max-width: 560px;
	text-align: center;
	margin: auto;
	padding: 50px;
	font-feature-settings: "palt";
}

#about_contents p {
	font-size: 14px;
	line-height: 33px;
	margin-top: 0px;
	display: inline-block;
	text-align: left;
	letter-spacing: 0.01em;
	text-align: justify;
	font-feature-settings: "palt";
}

.huto {
	font-size: 25px;
	font-weight: bolder;
	letter-spacing: 0.1em;
	font-feature-settings: "palt";
}

#about_contents img {
	text-align: center;
	width: 98%;
	height: auto;
	border-radius: 15px;
}

table {
	max-width: 599px;
	font-size: 13px;
	border-collapse: separate;
    border-spacing: 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 5px;
}


table td {
	border: solid 1.5px black;
	padding: 16px 10px 10px 10px ;
	line-height: 25px;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
}

table p {
	text-align: justify;
}

.under {
     text-decoration: none;
     border-bottom: 1.5px solid #000;
     padding-bottom: 2px; 
}


.flowLink {
	max-width: 520px;
	height: auto;
	padding: 0 50px;
	text-align: end;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

.sen {
	font-size: 18px;
	border-bottom: 1.5px solid #fff;
    padding-bottom: 2px;
}


.sen:hover {
	color: #000;
}



.sirohaikei {
	width: 400px;
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	background: #FFF;
	border: 1.5px solid #000;
	border-radius: 18px; 
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px; 
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}

.moji {
	color: #000;
}


.tel {
	font-size: 25px;
	line-height: 40px;
	margin-top: 0;
}

.email:hover {
	color: #000;
}


/*メインコンテンツ
*****************/

/*
#main_contents {
	width: 840px;
}*/

/*java　Masonryまわり
**************/

